div .header25704 .navigation-new .nav01-li.mult .nav03-li,
div .header25704 .navigation-new .nav01-li.mult .nav04-li{
  margin-bottom: 20px;	
}
div .header25704 .navigation-new .nav01-li.mult .nav03-sub{
  top:70px;
}
div .header25704 .navigation-new .nav01-li.mult .nav02-sub .nav02-ul-pack .img-switch {
	width: 30%;
    max-width: 425px;
}
div .header25704 .navigation-new .nav01-li.mult .nav02-sub {
	height: calc(565px - 100px);
}
div .product25894 table tbody::-webkit-scrollbar {
    height: 10px;
}
div .block_25794 .swiper-horizontal>.swiper-pagination-progressbar{
    height: 10px;
}
div .QX-11229584 .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger {
	height: 16px;
}
div .QX-11229584 .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail {
	height: 14px;
}
div .QX-11229584 .mCSB_scrollTools.mCSB_scrollTools_horizontal {
bottom:8px;
}
div .QX-11229584 .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{
margin-top:4px;
}
div .block_25734 .right-ul::-webkit-scrollbar{
width:8px;
}
div #column_1679467824109 .prod_describe_new_content .container25774{
	padding:0;
}
@media (max-width: 1200px){
 div .block25774{
  width: 100%;
  }
}
#siteblocks-setting-wrap-mLKWjrqiHnaO .header25704 .navigation-new .nav01-li.mult .nav02-sub .nav02-ul-pack .img-switch {
	 top: 10px;
}	
#siteblocks-setting-wrap-mLKWjrqiHnaO .siteblocks-container + :not(.header25704) {
  color: red;
}
#outerContainer_1672225722562{
    position: relative;
    margin-top: -200px;
}
div .sitewidget-prodDetail-20141127140104 .ms-thumb-list.ms-dir-h,
div .sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .proddetails-detial-wrap{
display: none;
}
div #outerContainer_1417067775027{
padding-bottom: 60px;
}
#component_zdfWEZRyiMct > div > div > ul > li.onlineservice-fixed-blocks-items.onlineservice-fixed-goTop > a > div > div > i{
color: #000000 !important;
}
div .sitewidget-onlineService.onlineservice-fixed-left13 .onlineservice-fixed-blocks-list .onlineservice-fixed-blocks-tips>li a {
color: #000000;
}
.sitewidget-onlineService.onlineservice-fixed-style ul .listHover>a i{
color: #000000;
}
#component_EyUWOCEcIQTZ > div > div > div > a,
#component_fAKCZWjkUGDO > div > div > div > a,
#component_yIAMZrOuzoLt > div > div > div > a,
#component_sgKCjWYJyoLt > div > div > div > a,
#component_yoKWOrsbdHYt > div > div > div > a,
#component_kvKMthDGqjsO > div > div > div > a,
#component_kvpWEMjRrBYZ > div > div > div > a,
#component_upArthEcylSZ > div > div > div > a,
#component_kGfrtCjPpvhE > div > div > div > a,
#component_yIAMZrOuzoLt > div > div > div > a,
#component_AofrtWiedTKE > div > div > div > a,
#component_qiUWOCDlycMt > div > div > div > a,
#component_BGKMilScWtTO > div > div > div > a,
#component_lyfhtrOcWLMj > div > div > div > a{
   display: inline-flex;
    align-items: center;
}
@media screen and (max-width: 380px){
  #component_CCKWOdtuzcwE > div > div > div > a,
  #component_srphjdtFTKkO>div>div>div>a{
     padding-left: 60px !important;
    padding-right: 60px !important;
  }
}
@media screen and (max-width: 295px){
  #component_CCKWOdtuzcwE > div > div > div > a,
  #component_srphjdtFTKkO>div>div>div>a{
     padding-left: 40px !important;
    padding-right: 40px !important;
  }
}
div .QX-11226199 .zh_lc {
	margin-top: 0px;
    margin-bottom: 0px;
    height:30px;
}
div .QX-11226199 .tip .nextArrow,
div .QX-11226199 .tip .prevArrow{
bottom: -45px;
}
div .QX-11226199 .tip .prevArrow{
left:8px;
}
div .QX-11226199 .tip .nextArrow{
right: 12px;
}

#product25914 > div > table > thead > tr:nth-child(1) > td,
#product25894 > div > div.module-pack > div.module.module-2.active > table > thead > tr:nth-child(1) > td,
#product25894 > div > div.module-pack > div.module.module-1.active > table > thead > tr:nth-child(1) > td,
#product25894 > div > div.module-pack > div.module.module-0.active > table > thead > tr:nth-child(1) > td{
background-color:#000000 !important;
}
@media screen and (max-width: 510px){
div .QX-11226199 .tip .nextArrow,
div .QX-11226199 .tip .prevArrow{
bottom: -41px;
}
}
div .block25524 .num{
	font-size: 42px;
    white-space: nowrap;
}
@media (max-width: 1440px){
	div .block25524 .num {
      font-size: 28px;
      line-height: 36px;
  }
}

@media (max-width: 1330px) {
	div .block25524 .num {
      font-size: 28px;
      line-height: 36px;
  }
  div .block25524 .buildingIcon{
  	display: flex;
    height: 28px;
    min-width: 20px;
  }
  div .block25524 .descText{
  	line-height: 22px;
    font-size: 14px;
  }
}
@media (min-width: 990px) and (max-width: 1150px){
  div .block25524 .inner{
  padding: 2% 4%;
    width: calc(100% - 18%);
  }
}

@media (min-width: 990px) and (max-width: 1219px){
  div .sitewidget-placeHolder-20221229191226 {
  height: 90px !important;
  }
}

.block25524 .descText {
white-space: nowrap;
}
  
#siteblocks-setting-wrap-mLKWjrqiHnaO .header25704 .navigation-new .nav01-li.mult .nav02-sub .fixed-text .hint-1{
color: #fdd000 !important;
}
.QX-136840729 .divider {
border-radius: 50% !important;
}
#outerContainer_1678110102598{
background-size: cover !important;
}
.siteblocks-setting-wrap .container{
box-sizing: border-box;
}
.prodDetail-tab-style .detial-cont-divsions.detial-cont-prodescription {
border: 1px solid #ffffff ;
}
.hotspot25834 .backstage-hotSpot-li .backstage-hotSpot .backstage-hotSpot-information {
z-index:10;
}
#siteblocks-setting-wrap-tifWNmPgFGSO .article23914 .ArticlePicList_Item:hover .title {
color:unset !important;
}
.article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContentInnerA .block-icon::before{
color: #000000 !important;
}
.blcok_25984_content .left-content .product-tamp {
width:100%;
}
.block25864 .left .imgList .imgItem {
flex-shrink: 0;
}
.block25864 .left .imgList {
overflow:hidden;
}
.block25724 .topDesc{
    padding: 0 10px 30px !important;
}
.blcok_25984.container {
	box-sizing: border-box;
}
.mobile-imgBox,
.mobile-imgBox img {
width:100%;
}
.block25824 .number *,
.block25824 .number{
color: #ffffff !important;
}
@media (max-width: 768px){
  .table-responsive>.table-bordered>tbody>tr>td:last-child,
  .table-responsive>.table-bordered>tbody>tr>td:last-child span,
  .table-responsive>.table>tbody>tr>td span{
    font-size:14px !important;
    display: inline-block !important;
}

}

@media (max-width: 989px){
  .sitewidget-form-20221229151009 .submitGroup .controls {
  text-align: left !important;
  }
  .sitewidget-onlineService.onlineservice-fixed-left13 .onlineservice-fixed-blocks-list .onlineservice-fixed-blocks-tips,
  .sitewidgetOnlineServiceStyle13 .sitewidget-bd .onlineservice-fixed-blocks-list{
  	border-radius: 0 !important;
  }
}

@media (min-width: 700px) and  (max-width: 989px){
.sitewidget-buttonGroup-20230306202545 .btnGroup-list,
 .sitewidget-buttonGroup-20230306203103 .btnGroup-list,
  .sitewidget-buttonGroup-20230306203108 .btnGroup-list,
  .sitewidget-buttonGroup-20230306203114 .btnGroup-list{
width: 70%;
}
}

@media (max-width: 500px) {
  .sitewidget-buttonGroup-20230306202545 .btnGroup-style-default li.btnGroup-item,
  .sitewidget-buttonGroup-20230306203103 .btnGroup-style-default li.btnGroup-item,
  .sitewidget-buttonGroup-20230306203108 .btnGroup-style-default li.btnGroup-item,
  .sitewidget-buttonGroup-20230306203114 .btnGroup-style-default li.btnGroup-item{
   margin-bottom: 10px;
    width: calc(50% - 10px);
   }
}
@media (max-width: 578px){
  .sitewidget-placeHolder-20230306205939,
  .sitewidget-placeHolder-20230306205941,
.sitewidget-placeHolder-20230307184714,
.sitewidget-placeHolder-20230307184716,
  .sitewidget-placeHolder-20230306210448,
  .sitewidget-placeHolder-20230306210450,
  .sitewidget-placeHolder-20230306210446{
    height: 40px !important;
    overflow: hidden;
}
}
@media (max-width: 989px){
	#column_1678091436797,
    #column_1678091557242{
      display: inline-block;
      width: 50%;
  }
  #column_1678091436797>div{
     margin-right: 10px !important;
  }
  #column_1678091557242>div{
    margin-left: 10px !important;
  }
  .sitewidget-jumpNum-20230306162918 .unit-box,
  .sitewidget-jumpNum-20230306163116 .unit-box{
    font-size:16px !important;
  }
}

@media (max-width: 500px){
.sitewidget-touchgraphicslider-x .sitewidget-bd .buttonstyle4 .owl-prev, .sitewidget-touchgraphicslider-x .sitewidget-bd .buttonstyle4 .owl-next{
  top:70px;
  }
}
@media (max-width: 450px){
.sitewidget-touchgraphicslider-x .sitewidget-bd .buttonstyle4 .owl-prev, .sitewidget-touchgraphicslider-x .sitewidget-bd .buttonstyle4 .owl-next{
  top:63px;
  }
}
@media (max-width: 400px){
.sitewidget-touchgraphicslider-x .sitewidget-bd .buttonstyle4 .owl-prev, .sitewidget-touchgraphicslider-x .sitewidget-bd .buttonstyle4 .owl-next{
  top:56px;
  }
}
@media (max-width: 510px){
  .pro-itemspecifics-list li {
  	width:100% !important;
  }
}
@media (max-width: 800px) {
  .block25724 .topTitle1{
    padding-left: 10px !important;
    text-align: left !important;
  }
  .block25724 .topTitle{
    text-align: left !important;
  }
}
@media (max-width: 500px){
.block25774 .imgTitle {
    margin-top: 5px;
    font-size: 12px !important;
}
    .block25774 .imgDesc {
    font-size: 12px !important;
    
    line-height: 1.7;
}
}

@media screen and (max-width: 768px){
  .LA25694 .Box .numberBox{
  	margin-top:10px !important;
  }
}
@media screen and (max-width: 500px) {
	.block25814 .item .banner-description {
    padding-top: 4px !important;
    padding-left: 10px !important;
}
.block25814 .item .banner-description .banner-name {
  display:inline-block !important;
   margin-bottom: 4px !important;
    font-size: 16px !important;
  -webkit-font-size: 16px !important; /* 兼容 Safari */
}

.block25814 .banner-description .banner-docs,
.block25814 .banner-description .banner-docs *,
.block25814 .banner-description .banner-docs span,
.block25814 .banner-description .banner-docs p {
  display: inline-block !important;
  font-size: 14px !important;
  -webkit-font-size: 14px !important; /* 兼容 Safari */
}
  .block25814 .banner-description .banner-docs{
  	display:block !important;
  }
  .block25814 .list .item,
  .block25814 .front{
    -webkit-transform:none !important;
    -webkit-transform-style: unset !important;
     transform-style: unset !important;
    -webkit-perspective: none !important;
  }
  .block25814 .front-inner{
   transform: translateZ(0px) !important;
   -webkit-transform: translateZ(0px) !important;
  }
}

@media (min-width: 1600px) {
  .header25704 .navigation-new .navigation-new-pack {
  display: flex;
      justify-content: flex-end;
  }
  .header25704 .navigation-new .nav01-ul{
  	width:70%;
  }
}
.search-data-result-wrap .paging-wrap ul>li.active a, .search-data-result-wrap .paging-wrap ul>li.active span {
  background-color: #333333!important;}
#backstage-footArea {
  position: relative;
   z-index: 10 !important;
 
}
.prodDetail-editor-container * {
max-width:100%;
}
.frontend-body-canvas #backstage-headArea{
 z-index: 11 !important;
}
@media (max-width: 680px) {
  .article23914 .Article_Container .ArticlePicList_Item .time {
  top: 160px !important;
  }
}
@media (min-width:1020px) and (max-width:1200px){
  .header25704 .navigation-new .nav01-li.normal .nav02-sub .nav02-li a{
  text-align: center;
  }
}
@media (min-width:990px) and (max-width:1450px){
    #outerContainer_1417067775027,
    #outerContainer_1679818915803,
    #outerContainer_1679660280693,
  	#outerContainer_1679467841402,
    #siteblocks-setting-wrap-oyKMOYiCWGuj {
        padding: 0 130px !important;
    }
}

@media (min-width:1200px) and (max-width:1600px){
    #siteblocks-setting-wrap-rGpMECjymWDO .container,
  #siteblocks-setting-wrap-udUCtMBwLHzZ .container,
  #siteblocks-setting-wrap-AyKhjrESGOIZ .container,
  #siteblocks-setting-wrap-nyAhNuEKszpO .container,
  #siteblocks-setting-wrap-egphOrFAWUeZ .container{
        max-width: calc(100% - 240px) !important;
    }
}

.qin13784 .ArticlePicList_Item .ArticlePicList_ItemContentInnerP {    white-space: break-spaces;
  display: inline-flex !important;
  max-height: unset !important;
}

@media screen and (max-width: 767px) {
  .qin13784 .ArticlePicList_Item .ArticlePicList_ItemContentInnerP{
  	position: absolute;
  }
  .qin13784 .ArticlePicList_Item .ArticlePicList_ItemContentInnerP a {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
  }
}

@media (min-width:1200px){
    body .header25704 .navigation-new .nav01-li.normal .nav02-sub{
        transform: translateX(-58px);
}
}

.qin13784 .Article_Container .owl-nav .owl-prev, .qin13784 .Article_Container .owl-nav .owl-next {
	color:#1d1c1c;
}
.qin13784 .Article_Container .owl-nav .owl-prev i,.qin13784 .Article_Container .owl-nav .owl-next i{
font-size: 18px;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(6) > DIV:nth-child(2) {
	padding-top:30px !important;
	margin-top:0px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(5) > DIV:nth-child(2) {
	padding-top:30px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(4) > DIV:nth-child(2) {
	padding-top:30px !important;
	border-radius:0px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) {
	padding-top:30px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) {
	padding-top:30px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) {
	padding-top:30px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) > TABLE > TBODY > TR > TD:nth-child(1) {
	border-radius:px !important;
	border-right-color:rgba(255,255,255,0.5) !important;
	border-right-style:solid !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 {
	border-right-color:rgba(255,255,255,0.494) !important;
	border-right-width:1px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(6) > DIV:nth-child(2) > TABLE > TBODY > TR > TD:nth-child(1) {
	border-right-color:rgba(255,255,255,0.39) !important;
	border-right-style:solid !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > TABLE > TBODY > TR > TD:nth-child(1) {
	border-right-color:rgba(255,255,255,0.436) !important;
	border-right-style:solid !important;
}


BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > TABLE > TBODY > TR > TD:nth-child(1) {
	border-right-color:rgba(255,255,255,0.453) !important;
	border-right-style:solid !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(4) > DIV:nth-child(2) > TABLE > TBODY > TR > TD:nth-child(1) {
	border-right-color:rgba(255,255,255,0.5) !important;
	border-right-style:solid !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678102886596 > DIV > DIV > #column_1678103006156 > DIV:nth-child(2) > #column_1678103291912 > #location_1678103291914 > #component_jNphDHBEgMRO > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(5) > DIV:nth-child(2) > TABLE > TBODY > TR > TD:nth-child(1) {
	border-right-color:rgba(255,255,255,0.5) !important;
	border-right-style:solid !important;
}
#siteblocks-setting-wrap-jUfWrHgOylAE .ImageIcon20644 .images_bottom .text {
  display: none;
}
#siteblocks-setting-wrap-jUfWrHgOylAE .ImageIcon20644 .images_bottom .div ul {
  background: linear-gradient(135deg, rgba(0,0,0,0.6), #000);
}
#siteblocks-setting-wrap-jUfWrHgOylAE .ImageIcon20644 .images_bottom .div li .container .banner-name {
  color: #fff;
}
#component_syAMhNCEdbZj .table.table-bordered tbody td a, #component_nkUWCiruSARZ .table.table-bordered tbody td a {
  padding: 6px 30px;
  background: #000;
  color: #fff;
  white-space: nowrap;
}
#location_1678101569730 {
  overflow-y: scroll;
}
#location_1678101569730::-webkit-scrollbar {
  width: 4px;
  height: 100%;
  background-color: #000;
}
#location_1678101569730::-webkit-scrollbar-thumb {
  width: 100%;
  background-color: #fdd000;
  border-radius: 4px;
}
#outerContainer_1678242627570 {
  position: fixed;
  bottom: 100px;
  left: 0px;
  width: 132px !important;
  z-index:10000;

}
#outerContainer_1678242627570 {
  background-color:rgb(0,0,0);
}


#outerContainer_1678242627570::before {
  content: '';
  display: block;
  width: 1px;
  height: calc(100% - 40px);
  position: absolute;
  top: 20px;
  left: 16px;
  background-color: rgb(199,199,199);
}
#outerContainer_1678242627570 .sitewidget-quicknavigation-stylebase .sitewidget-hd {
  border: none;
}
#outerContainer_1678242627570 .sitewidget-quicknavigation-stylebase {
  border: none;
}
#outerContainer_1678242627570 .sitewidget-quicknavigation-stylebase .quicknav-style-vtl .quicknav-stylevtl-wrap {
  border: none;
}
#outerContainer_1678242627570 .sitewidget-quicknavigation .quicknav-dot-style p {
  background-image: none;
}
#outerContainer_1678242627570 .quicknav-stylevtl-wrap p {
  overflow: initial;
}
#outerContainer_1678242627570 .quicknav-stylevtl-wrap p a{
  position: relative;
  overflow: initial;
  color:#ffffff;
 
}
#outerContainer_1678242627570 .quicknav-stylevtl-wrap p a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -22px;
  transform: translateY(-50%);
  display: block;
  width: 6px;
  height: 6px;
  border: 1px solid rgb(199,199,199);
  background-color: rgb(240,240,240);
  border-radius: 50%;
}
#outerContainer_1678242627570 .quicknav-stylevtl-wrap p a.anchor-light::before {
  border-color: #fcd000;
  width: 8px;
  height: 8px;
  left: -23px;
}
#outerContainer_1678242627570 .sitewidget-quicknavigation-stylebase .sitewidget-bd a:hover, #outerContainer_1678242627570 .sitewidget-quicknavigation-stylebase .sitewidget-bd a.anchor-light {
  color: #fcd000;
}

#outerContainer_1678242736123 {
  position: fixed;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 192px;
  z-index: 999;
  
}
div .sitewidget-quickNav-20230308103214 .sitewidget-bd a{
color:#000;
}
.sitewidget-quickNav-20230308103214 .sitewidget-bd {
background-color: rgba(255,255,255,0.5) !important;
}
#outerContainer_1678242736123 .sitewidget-quickNav-20230308103214 .sitewidget-bd a:hover,
div #outerContainer_1678242736123 .sitewidget-quickNav-20230308103214 div.sitewidget-bd a.anchor-light{
   background-color: rgba(0,0,0,0.8) !important;
   color: #fdd000 !important;
}


#outerContainer_1678242736123 #location_1678242700195 {
  margin: 0;
}
#outerContainer_1678242736123 .sitewidget-quicknavigation-style11 .sitewidget-bd a {
  background: none;
}
#outerContainer_1678242736123 .sitewidget-quicknavigation-style11 a:hover, #outerContainer_1678242736123 .sitewidget-quicknavigation-style11 div.sitewidget-bd a.anchor-light {
  background-image: none;
}
#outerContainer_1678242736123 .sitewidget-quickNav-20230308103214 .sitewidget-bd a:hover {
  background-color: #fcd000;
}
#outerContainer_1678242736123 .sitewidget-quickNav-20230308103214 div.sitewidget-bd a.anchor-light {
  background-color: #fcd000;
  color: #000;
}
#outerContainer_1678242736123 .sitewidget-quicknavigation-style11 .sitewidget-bd a {
  border-bottom: 1px solid rgb(221, 221, 221, 0.2);
}

#outerContainer_1678242900771 {
  position: fixed;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 136px !important;
  z-index: 999;
 background-color: rgba(255,255,255,0.5);	
}
#outerContainer_1678242900771 .sitewidget-quicknavigation-style11 .sitewidget-bd a{
padding: 5px 0 5px 10px;
}

#outerContainer_1678242900771 .sitewidget-quickNav-20230308103500 .sitewidget-bd a:hover {
  color:rgba(0,0,0,0.8) !important;
  color:#fdd000 !important;
}
#outerContainer_1678242900771 .sitewidget-quicknavigation-style11 .sitewidget-bd a {
  position: relative;
  background-image: none;
  border-bottom: 1px solid rgb(221, 221, 221, 0.2);
  font-size:10px;
}
#outerContainer_1678242900771 #location_1678242900771 {
  margin: 0;
}
#outerContainer_1678242900771 .sitewidget-quicknavigation-style11 .sitewidget-bd a::after {
  position: absolute;
  right: 0;
  top: 0;
  content: '';
  display: none;
  width: 4px;
  height: 100%;
  background-color: #fcd000;
  display:none !important;
}
#outerContainer_1678242900771 .sitewidget-quicknavigation-style11 .sitewidget-bd a:hover::after {
  display: block;
}
#outerContainer_1678242981566 {
  position: fixed;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 125px !important;
  z-index: 999;
  background-color: rgba(255,255,255,0.5);
 
}
#outerContainer_1678242981566 .sitewidget-quicknavigation-style11 .sitewidget-bd a{
padding: 5px 0 5px 10px;
}
#outerContainer_1678242981566 .sitewidget-quickNav-20230308103621 .sitewidget-bd a:hover {

  color:#fdd000;
  background-color:rgba(0,0,0,0.8);
}
#outerContainer_1678242981566 .sitewidget-quickNav-20230308103621 .sitewidget-bd a {
font-size:10px;
}
#outerContainer_1678242981566 .sitewidget-quicknavigation-style11 .sitewidget-bd a {
  position: relative;
  background-image: none;
  border-bottom: 1px solid rgb(221, 221, 221, 0.2);
}
#outerContainer_1678242981566 #location_1678242981566 {
  margin: 0;
}
#outerContainer_1678242981566 .sitewidget-quicknavigation-style11 .sitewidget-bd a::after {
  position: absolute;
  right: 0;
  top: 0;
  content: '';
  display: none;
  width: 4px;
  height: 100%;
  background-color: #fcd000;
  display:none !important;
}
#outerContainer_1678242981566 .sitewidget-quicknavigation-style11 .sitewidget-bd a:hover::after {
  display: block;
}
@media (max-width: 990px){
  #outerContainer_1678242627570 {
    display: none !important;
  }
  #outerContainer_1678242736123 {
    display: none !important;
  }
  #outerContainer_1678242900771 {
    display: none !important;
  }
  #outerContainer_1678242981566 {
  	display: none !important;
  }
}


BODY > #backstage-bodyArea > #siteblocks-setting-wrap-wIKrDcetCBwE > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A > SPAN {
	font-size:14px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-wIKrDcetCBwE > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > A > SPAN {
	font-size:14px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-wIKrDcetCBwE > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > A > SPAN {
	font-size:14px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-wIKrDcetCBwE > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > A > SPAN {
	font-size:14px !important;
}

/*成长在群峰*/
.sitewidget-graphicNew-20230307143044:hover,.sitewidget-graphicNew-20230307142507:hover,.sitewidget-graphicNew-20230307143104:hover,.sitewidget-graphicNew-20230307143110:hover{
  background-color: #fdd000!important;
}

.sitewidget-graphicNew-20230307143819:hover,.sitewidget-graphicNew-20230307144007:hover,.sitewidget-graphicNew-20230307144102:hover,.sitewidget-graphicNew-20230307144218:hover{
    background-color: #fdd000!important;
}

.sitewidget-graphicNew-20230307144300:hover,.sitewidget-graphicNew-20230307144308:hover,.sitewidget-graphicNew-20230307144654:hover,.sitewidget-graphicNew-20230307144729:hover{
      background-color: #fdd000!important;
}


.LA24024 .imgBox{
    width: calc(100% - 0px);
}

.LA24024 .LIitem{
margin: 0px;
}

.LA24024 .banner-docs{
line-height: 1em;
}

.qin13784 .Article_Time{
  
    right: auto;
    font-size: 13px!important;} 

.qin13784 .ArticlePicList_Item .Article_Item_title{
  font-size: 18px!important;
}

.qin13784 .ArticlePicList_Item .ArticlePicList_ItemContentInnerP{
color: #333333!important;
    font-weight: 500!important;
}

.qin13784 .Article_Time{
color: #888888!important;
}

.qin13784 .ArticlePicList_Item:hover{
    background: #fdd000!important;
}

.LA24024 .LIitem:hover .banner-description{
background: #000000;
}

.LA24024 .LIitem:hover .banner-description strong{
Color:#fdd000!important;
}
.LA24024 .LIitem:hover .banner-docs{
Color:#fdd000!important;
}


@media (min-width: 1000px){BODY > #backstage-bodyArea > #outerContainer_1678190078936 > DIV > DIV > #column_1678190073860 {
	width:20% !important;
}
}
@media (min-width: 1000px){BODY > #backstage-bodyArea > #outerContainer_1678190078936 > DIV > DIV > #column_1678190080251 {
	width:20% !important;
}
}
@media (min-width: 1000px){BODY > #backstage-bodyArea > #outerContainer_1678190078936 > DIV > DIV > #column_1678190085574 {
	width:20% !important;
}
}
@media (min-width: 1000px){BODY > #backstage-bodyArea > #outerContainer_1678190078936 > DIV > DIV > #column_1678190089966 {
	width:20% !important;
}
  }
@media (min-width: 1000px){BODY > #backstage-bodyArea > #outerContainer_1678190078936 > DIV > DIV > #column_1678190094534 {
	width:20% !important;
}
  }

@media screen and (max-width: 1199px){
#siteblocks-setting-wrap-CJpCscEzQFDO .qin13784 .Article_Item_title,#siteblocks-setting-wrap-nWUMiwPIrgEO .qin13784 .Article_Item_title {
    color: #000000!important;
  font-weight: 500!important;
}
}
@media screen and (max-width: 767px){

}


#outerContainer_1678190078936 #column_1678190073860:hover,#outerContainer_1678190078936 #column_1678190080251:hover,#outerContainer_1678190078936 #column_1678190085574:hover,#outerContainer_1678190078936 #column_1678190089966:hover,#outerContainer_1678190078936 #column_1678190094534:hover{
background-color:#fdd000!important;
}

/*新闻*/
.block25934 .rightList .ArticlePicList_ItemContentInnerH5{
font-size: 17px!important;
font-weight: 600!important;
  line-height: 28px!important;
}


.QX-136840729 .imgBox img{
object-fit: cover !important;
}


.QX-136840729 .Art_Item{
border-radius: 0;
    border: 0px;
  border:none !important;
}


p.articleList-summary.ArtP{
display: none;
}

.QX-136840729 .Art_Item{
height: 350px!important;
}

.QX-136840729 .ArtH5{
font-size: 16px!important;
    font-weight: 600!important;
}

.QX-136840729 .divider{
    border-radius: 54px;
    border: 1px solid;
       top: 0px;
    left: -2px;
}

.QX-136840729 .Art_Item::before{
height: 80px;
background-image: none !important;
  display:none;
}

.QX-136840729 .butn a i{
font-size: 18px!important;
}

.QX-136840729 .slick-initialized .slick-slide {
  background-color: #fff;
  box-shadow: 0px 0px 8px -2px rgb(0 0 0 / 91%);
}
  .QX-136840729 .slick-initialized .slick-slide:hover {
  background-color: #000;
}
.QX-136840729 .ArtContent::before {
  display:none;
  background: none;
}

.QX-136840729 .slick-initialized .slick-slide:hover .time{
    color: #fdd000!important;
}

.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item img{
    height: 210px;
}

.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent .ArticlePicList_ItemContentInnerH5{
    text-align: left!important;
}

h5.ArticlePicList_ItemContentInnerH5{
    height: 48px!important;
}

.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent .ArticlePicList_ItemContentInnerH5 a{
    font-size: 16px!important;
    font-weight: 600!important;
  line-height: 24px !important;
}

#siteblocks-setting-wrap-wIKrDcetCBwE .xlw16594 .Article_Container .articalWrap .ArticlePicList_Item:hover.ArticlePicList_ItemContentInnerH5{
color: #fdd000!important;
}
.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent{
background-color: rgba(255, 255, 255, 0)!important;
}

.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item{
background-color: #ffffff!important;
}

.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item:hover{
background-color: #000000!important;
}

.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item:hover .ArticlePicList_ItemContent .ArticlePicList_ItemContentInnerH5 a{
color: #fdd000!important;
}

.xlw16594 .time,.xlw16594 .Article_Container .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent .ArticlePicList_ItemContentInnerA{
 text-align: left!important;
}


.article23914 p.articleList-summary.ArticlePicList_ItemContentInnerP{
height: auto !important;
  -webkit-line-clamp: 3;
}
@media (max-width: 770px) {
  .article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContentInnerP {
  	-webkit-line-clamp: 3 !important;
  }
}
@media (min-width: 990px){
#column_1672368786348{
width:18%;
}
  #column_1678004721670 {
  width:20%;
  }
  #column_1678004740421 {
  width:24%;
  }
  #column_1672369988601{
  width:16%;
  }
  #column_1678004746164{
    width:14%;
  }
  #column_1678004752510 {
  	width:8%;
  }
  #column_1678004752510 .sitewidget-quicknavigation .respond-quick-navstyle li,
  #column_1678004752510 .sitewidget-quicknavigation h2{
  	text-align: right;
  }

  
  
}
@media (min-width: 1200px) and (max-width: 1220px){
#outerContainer_1672211926672>.container{
  width:100%;
  }
}
@media (min-width: 990px) and (max-width: 1220px){
  #column_1678004752510 {
  	width:12%;
  }
  
}

.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20230322145040 .prodDetail-editor-container table td{
	height:59px!important;
    vertical-align: inherit;
}
.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20230322145040 .prodDetail-editor-container table tr.firstRow {
    //text-align: center;
}
.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20230322145040 .prodDetail-editor-container table  tr:nth-of-type(even) {
    background-color: #f2f2f2;
}

@media (max-width: 578px){
.header25704 .content .logo {
width: 50% !important;
}
  .header25704 .logo .blocks-image img{
    max-width: 100% !important;
      max-height: 100% !important;
    margin-left:-20px;
  }  
}

div .sitewidget-quickNav-20230308103500 div.sitewidget-bd a.anchor-light {
 color: #fdd000 !important;
  background-color: rgba(0,0,0,0.8) !important;
}
div .sitewidget-quickNav-20230308103500 div.sitewidget-bd a:hover {
 color: #fdd000 !important;
  background-color: rgba(0,0,0,0.8) !important;
}
@media screen and (max-width:500px) {
	#component_pZKWYGzOUjtE > DIV > DIV:nth-child(1) > H2 {
	font-size:28px !important;
}
#component_rtAhiGojKIrO > DIV > DIV:nth-child(1) > H2 {
	font-size:28px !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-rZKWOhrJESij > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > STRONG {
	font-size:20px !important;
}
#siteblocks-setting-wrap-rZKWOhrJESij > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN {
	padding-top:-20px !important;
	line-height:10px !important;
	margin-top:-20px !important;
}
}
@media screen and (max-width:500px) {
	#slick-slide00 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > STRONG {
	font-size:20px !important;
}
#slick-slide00 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	line-height:26px !important;
}
#slick-slide00 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN {
	line-height:11px !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-ucACtWOweKQE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > UL > LI > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > STRONG {
	font-size:20px !important;
	line-height:0px !important;
}
#siteblocks-setting-wrap-ucACtWOweKQE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > UL > LI > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	line-height:24px !important;
}
}

.pro-this-prodBrief{
font-size: 16px!important;
}

.proddetail-wrap.proddetail-pic600 .pro-this-description{
padding-top: 60px!important;
}
@media (max-width: 510px) {
  div .LA25924 .listsone .items .imgBox img{
     object-fit: contain;
  }
}
@media (min-width: 1220px) {
	#siteblocks-setting-wrap-mLKWjrqiHnaO .header25704 .navigation-new .nav01-li.mult .nav02-sub .fixed-text {
	  bottom: 60px;
	}
	#siteblocks-setting-wrap-mLKWjrqiHnaO .header25704 .navigation-new .nav01-li.mult .nav02-sub .nav02-ul-pack .img-switch {
	  top: 10px;
	}	
}
#siteblocks-setting-wrap-mLKWjrqiHnaO .siteblocks-container {
  text-align: right;
}
#siteblocks-setting-wrap-mLKWjrqiHnaO .siteblocks-container .header25704 {
  text-align: initial;
}
#product25894 > div > div.module-pack > div > table > tbody > tr:nth-child(1) > td> div.proshow-title > a:nth-child(1)  {
white-space: pre-wrap;
    overflow: inherit;
}
#product25894 > div > div.module-pack > div > table > tbody > tr:nth-child(1) > td> div.proshow-title > a:nth-child(2) {
	display:none !important;
}
@media (min-width: 1020px) {
	#siteblocks-setting-wrap-mLKWjrqiHnaO .langImgBox {
		display: flex;
	}
	#siteblocks-setting-wrap-mLKWjrqiHnaO .langImgBox .langNa {
		margin-left: 6px;
	}	
}